@charset "utf-8";


/**SDGs
************************************/
#sdgsPage .sdgsBox {
    line-height: 1.5;
    margin-bottom: 4em;
}

#sdgsPage .sdgsText {
    background: rgba(237, 108, 0,1);
    color:#fff;
    padding: 1em;
    margin-bottom: 4em;
    font-weight: bold;
    text-align: center;
}

#sdgsPage .sdgsText p {
    line-height: 180%;
    letter-spacing: 0.5px;
    display:visible!important;
}

#sdgsPage .sdgsh2 {
    text-align: center;
    font-weight: bold;
    font-size: 1.5em;
    color:#ed6c00;
    letter-spacing: 2px;
    margin-bottom: 2em;
}

#sdgsPage .sdgsh2 span {
    text-align: center;
    display: block;
    font-weight: normal;
    font-size: 0.6em;
    position: relative;
    margin-top: 1em;
}

#sdgsPage .sdgsh2 span:before {
    position: absolute;
    top:-10px;
    left: 50%;
    transform: translateX(-50%);
    content:"";
    background: #ed6c00;
    display: block;
    width: 150px;
    height: 2px;

}

#sdgsPage .sdgs2 {
    display: flex;
    padding: 20px;
    border:1px solid #eee;
}

#sdgsPage .sdgs2Text {
    margin-left: 2%;
    width: 68%;
}

#sdgsPage .sdgs2 h5 {
    color:#ed6c00;
    font-weight: bold;
    margin-bottom: 1em;
    font-size: 1.1em;
}

#sdgsPage .sdgs2 h5 span {
    font-size: 0.6em;
    display: block;
    border-top:1px solid #ed6c00;
    margin-top: 5px;
    padding-top: 5px;
    font-weight: normal;
    letter-spacing: 2px;
}

#sdgsPage .sdgs2 p.sdgs2Img {
    width: 30%;
}

#sdgsPage .sdgs2 p.text {
    margin-bottom: 1em;
}

#sdgsPage .sdgs2 p.sign {
    text-align: right;
    font-size: 0.8em;
}

.sdgs3 {
    background: #eee;
    padding: 20px;
}

.sdgs3 h5 {
    /* background: #ed6c00; */
    color:#ed6c00;
    font-weight: bold;
    margin-bottom: 1em;
    padding: 10px;
    border-top:2px solid #ed6c00;
    border-bottom:2px solid #ed6c00;
}

.sdgs3 h6 {
    color:#ed6c00;
    font-weight: bold;
    margin-bottom: 1em;
}

#sdgsPage .sdgsIcons {
    display: flex;
    /* justify-content: space-between; */
    flex-wrap: wrap;
}

#sdgsPage ul.sdgsTexts {
    margin-bottom: 2em;
}

#sdgsPage ul.sdgsTexts li {
    list-style-type: square;
    margin-left: 2em;
}

#sdgsPage .sdgsIcons li {
    width: 19%;
    margin-left: 1%;
    margin-bottom: 10px;
}

#sdgsPage .sdgsIcons li:nth-child(5n+1) {
    margin-left: 0;
}


#sdgsPage .sdgs3 .sdgsBox {
    margin-top: 2em;
    display: flex;
    justify-content: space-between;
    margin-bottom: 0;
    background: #fff;
    padding: 20px;
}

#sdgsPage .sdgs3 .sdgsBox .sdgs2Img {
    width: 30%;
}

#sdgsPage .sdgs3 .sdgsBox .sdgs2Text {
    width: 67%;
}

#sdgsPage #newsListWrap .text01 {
    font-size: 87.5%;
    margin-bottom: 1em;
}

#sdgsPage #newsListWrap .text02 p {
    font-size: 75%;
}

#sdgsPage #newsListWrap .text02 p br {

}



/*---------------------------------------------------------
  width: 425px
----------------------------------------------------------*/
@media screen and (max-width: 425px){
    #sdgsPage .sdgsText {
        text-align: left;
    }
    
    #sdgsPage .sdgsText {
       
    }

    #sdgsPage .sdgs2,
    #sdgsPage .sdgs3 .sdgsBox {
        display: block;
    }

    #sdgsPage .sdgs2 .sdgs2Img,
    #sdgsPage .sdgs3 .sdgsBox .sdgs2Img {
        text-align: center;
    }

    #sdgsPage .sdgs2 p.sdgs2Img,
    #sdgsPage .sdgs3 .sdgsBox .sdgs2Img {
        width: 100%;
        margin-bottom: 2em;
    }

    #sdgsPage .sdgs2Text,
    #sdgsPage .sdgs3 .sdgsBox .sdgs2Text {
        width: 100%;
        margin-left: 0;
    }

    
}



